body {
	font-family: "Encode Sans Condensed", sans-serif;
}

.navbar {
	min-height: 80px;
}

.navbar-brand {
	margin-top: 15px;
}

.navbar-nav>li>a {
  padding-top: 27px;
  padding-bottom: 27px;
}

.minYmargin {
	margin-bottom: 15px;
}

.navbar-default .navbar-nav>li>a {
	color: #1e7f7d;
}

.navbar-left {
	float: right !important;
}

h1 {
	margin-top: 50px;
	text-transform: uppercase;
}

#content > .container > .row > div > h1 {
	display: none;
}

#content > .container > .row > div > h1.realH1 {
	display: block;
}

#hajos-jogositvany {
	margin-top: 100px;
}

h2 {
	font-weight: 600;
	color: #2FB8B5;
}

.rolunkH1 {
	color: #2FB8B5;
	font-size: 36px;
	font-weight: 600;
	margin-bottom:20px;
	margin-top:50px;
}

.yfMargin {
	margin-bottom: 100px;
}

.szolgaltatasHolder {
	background: #2FB8B5;
	border-radius: 15px;
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: bold;
	color: white;
	line-height: 50px;
}

.szolgaltatasHolder img {
	max-width: calc(100% - 30px);
	padding-bottom: 15px;
}

.szolgaltatasHolder a {
	color: white;
}

.szolgaltatasHolder a:hover {
	color: #ddd;
}

.yfGrayBg {
	background: #3A3A3A;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #eee;
	padding-right: 100px;
	padding-left: 100px;
}

.zeroMarginLF {
	margin-left: 0px;
	margin-right: 0px;
}

.yfButton,#fKuldes {
	margin-top: 30px;
	background: #2FB8B5;
	border-radius: 5px;
	color: white;
	padding: 10px 20px;
	position: relative;
  display: inline-block;
  width: fit-content;
}

.yfButtonBig {
	margin-top: 10px;
	background: #2FB8B5;
	border-radius: 5px;
	color: white;
	padding: 10px 30px;
	position: relative;
  display: inline-block;
  width: fit-content;
  font-size:24px;
}

.yfButton2 {
	margin-top: 30px;
	background: #2A2A2A;
	border-radius: 5px;
	color: #2FB8B5;
	padding: 10px 20px;
	position: relative;
  display: inline-block;
  width: fit-content;
}


.yfButton:hover {
	color: #ddd;
}

.yfButton2:hover {
	color: white;
}

.scriptText {
	color: #2FB8B5;
	font-size: 36px;
}

.colorBox {
	margin-top: 30px;
	background: #2FB8B5;
	border-radius: 15px;
	color: white;
	padding: 20px 40px;
	display: inline-block;
	font-size: 16px;
	margin-bottom:30px;
}

.bigLogo {
	padding-top: 150px;
	padding-bottom: 150px;
}

.startlapFooter {
	padding: 40px 0;
	border-top: 1px solid #ddd;
	color: #1e7f7d;
	text-align: center;
}

.carousel-caption {
	padding-bottom: 15%;
	text-align: left;
}

.carousel-caption h3 {
	font-size: 32px;
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.carousel-caption p {
	font-family: "Dancing Script", sans-serif;
	display: inline-block;
	background: #eee;
	padding: 2px 50px;
	color: #0F4961 !important;
	font-size: 36px;
	border-radius: 30px;
	float: right;
}

.szolgaltatasokHrHolder {
	position: relative;
  margin-top: -80px;
  display: inline-block;
}

.irottSzolg {
	font-family: "Dancing Script", sans-serif;
	color: #2FB8B5;
	font-size: 46px !important;
}

.contactText {
	position: absolute;
  display: inline-block;
  top: 20%;
  margin-left: 10vw;
  font-size: calc(2.5rem + 0.5vw);
  color: white;
}

.kontaktMargin {
	margin-top:100px;
	margin-bottom:100px;
}

.kontaktMargin a {
	color: #333;
}

.kontaktHolder {
	width: 100%;
  height: auto;
}

.kontaktLogo {
	display: inline-block;
  width: 30%;	
}

.kontaktLogo img {
	width: 100%;	
}

.kontaktText {
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
}

.elmenyTitle {
	color: #2FB8B5;
	text-transform: uppercase;
	font-size: calc(5.5rem + 1vw);
	text-align: center;
  font-weight: 700;
}

.blueBg {
	margin-top: 50px;
	margin-bottom: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	background: #2FB8B5;
}

.circle {
	display: inline-block;
  width: 10vw;
  height: 10vw;
  background: white;
  border-radius: 100px;
  padding: 30px 0;
}

.price {
	font-size: 36px;
  font-weight: bold;
  color: #2FB8B5;
}

.elmenyTitle1 {
	font-size: 32px;
	font-weight: 600;
	text-transform: uppercase;
	color: #2FB8B5;
	margin-bottom: 30px;
}

.elmenyTour {
	color: white;
	margin-top:30px;
	margin-bottom:15px;
	font-size:18px;
	background: #2FB8B5;
	padding: 10px 10px;
	border-radius: 15px;
}

.picText {
	padding-top: 80px;
}

.csomagBg {
	background: url(/UserFiles/Image/yachtandfeeling_csomag_bg.jpg);
	background-position: 50%;
  background-size: cover;
  height: 100%;
  width: 100%;
}

.csomagBottomHolder {
	margin-top: 30px;
	color: #0e4861;
	font-size: 28px;
}

.csomagBottomHolder a,.csomagBottomHolder a:hover  {
	color: #0e4861;
}

.csajosOnBg {
	position: absolute;
  top: 16vw;
  left: 80px;
  color: white;
  font-size: 32px;
}

.csajosOnBg span {
	font-size: 16px;
}

.csakcsajokH1 {
	font-size: 22px;
	font-weight: bold;
	color: #911D70;
}

.csakcsajokH2 {
	padding: 15px;
	padding-bottom: 15px;
	font-size: 16px;
	display: inline-block;
}

.csakcsajokH3 {
	font-size: 36px;	
	font-family: "Dancing Script", sans-serif;
	color: #2FB8B5;

}

.csakcsajokH4 {
	font-size: 36px;	
	font-family: "Dancing Script", sans-serif;
	color: #911D70;
}

.csatlakozz {
	position: absolute;
  top: 14vw;
  right: 2vw;
}

.contactBgHolder {
	width: 100%;
  min-height: 300px;
  overflow: hidden;
  position: relative;
}

.contactBgHolder img {
 	position: absolute;   /* a kép kitölti a konténert */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;  
}

.csajosBgTop {
	padding-left: 0px; 
	padding-right: 0px;
  min-height: 400px;
  overflow: hidden;
  position: relative;
}

.csajosBgTop img {
 	position: absolute;   /* a kép kitölti a konténert */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;  
}

.pinkBg {
	background: #BF7CAC;
  padding-top: 150px;
  padding-bottom: 50px;
  margin-top: calc(90px - 14vw);
}

.carouselFloatright {
	text-align: right;
}

#sea-basics,#vitorlas-gyakorlati-kepzesek,#motoros-gyakorlati-kepzesek {
	scroll-margin-top: 120px;
}

.headLight {
	font-size: 2vw;
	color: #28406F;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 15px;
}

.headPic {
	position: relative;
}

.headPic .headText {
	position: absolute;
	top: 1em;
	right: 1em;
	font-size: 5vw;
	font-weight: bold;
	color: #28406F;
}

.dropdown-menu {
	right:0;
	left:auto;
}

@media (max-width: 767px) {

	.navbar-left {
		float: left !important;	
	}
	
	.navbar-nav>li>a {
		padding-top:10px;
		padding-bottom:10px;
	}
	
	.szolgaltatasHolder {
		margin-bottom: 15px;
	}
	
	.yfMargin {
    margin-bottom: 10px;
	}

	.yfGrayBg {
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size: 20px;
	}
	
	.yfButton {
		margin-bottom: 60px;
	}
	
	.yfFourImg img {
		max-width: 80%;
	}
	
	.bigLogo {
    padding-top: 50px;
    padding-bottom: 50px;
	}
	
	.carousel-caption {
		bottom: 65%;
		right:inherit;
		left: 10%;
	}
	
	#hajos-jogositvany {
		margin-top: 10px;
	}
	
	.szolgaltatasokHrHolder {
		margin-top: 0px;
	}
	
	.contactBgHolder {
		min-height: 50vh;
	}
	
	.csajosOnBg {
    top: 30vw;
    left: 20px;
    font-size: 22px;
	}
	
	.csajosBgTop {
	  min-height: 250px;
	}
	
	.pinkBg {
		padding-top: 50px;
		margin-top: calc(30px - 14vw);
	}
	
	.csatlakozz {
    position: absolute;
    top: 74vw;
    right: 2vw;
	}
	
	.dropdown-submenu .dropdown-menu {
        display: none !important;
    }
    .dropdown-submenu,
    .dropdown-submenu-noitems {
        display: block;
    }
    .dropdown-menu {
        position: relative;
        width: 100%;
        display: block;
        border: 0;
        background: inherit;
        box-shadow: none;
        float: none;
    }    
    ul.nav li.dropdown a:hover,
    ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu li a:hover {
        background: #add133;
        color: #fff;
    }
    ul.nav li.dropdown:hover,
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        background: 0 0;
    }
    ul.nav li.dropdown:hover > ul.dropdown-menu .dropdown-submenu .dropdown-menu {
        display: none;
    }
    .dropdown-submenu.open .dropdown-menu,
    ul.nav li.dropdown:hover > ul.dropdown-menu .dropdown-submenu.open .dropdown-menu {
        display: block !important;
        left: 0;
        margin-left: 10px;
        padding: 0;
    }
    .dropdown-submenu > a > .caret {
        right: 0;
        position: relative;
        display: inline-block;
    }
    .dropdown-submenu.open > a > .caret {
        transform: rotate(0);
    }
    .cartTotalHolder .cartGrandTotal {
        font-size: 14px;
    }
    ul.nav > li.dropdown.open > ul.dropdown-menu,
    ul.nav > li.dropdown:hover > ul.dropdown-menu {
        min-height: 10px;
    }
    .pageNumber {
        padding: 3px 9px;
    }
    .pageNumberFast {
        padding: 6px 7px;
    }
    .pageNumberFast2 {
        padding: 6px 8px;
    }
    .pageNumber:hover {
        background: #efefef;
        color: #999;
    }
    .caret {
	    display: none;
    }
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	    background: none;
    }
    ul.nav li.dropdown a:hover, ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu li a:hover {
	    background: none;
	    color: inherit;
    }
    .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header,.dropdown-menu>li>a {
	    padding: 5px 0px 5px 10px;
    }
    .nav>li>a {
	    padding: 0px;
    }
    .navbar-nav {
    	margin: 7.5px 0px;
		}
    .navbar-nav>li>a {
	    padding-top: 5px;
	    padding-bottom: 5px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    	color: #333;
		}
    .navbar-default .navbar-nav>li>a {
    	color: #333;
    	font-weight: bold;
		}
		
		.elmenyTitle {
			font-size: calc(3.5rem + 1vw);
		}
		
		.headLight {
	    font-size: 4vw;
    }
	
}